请重启您的设备错误

如果您当前正在运行Android 5.0 ,则在安装VyprVPN版本2.14.0.6111或更高版本后可能会遇到以下错误。 此错误表示需要重新启动设备才能允许VPN权限。

尝试连接时,或首次启用内容阻止或终止切换时,将显示此错误。

Screenshot_2016-04-19-17-45-21.png

要解决此错误:

  1. 按住设备上的电源按钮
  2. 点按“ 重启
  3. 一旦设备重新打开VyprVPN并连接!

如果您需要任何进一步的帮助,请联系支持部门

这篇文章有帮助吗?
0 人中有 0 人觉得有帮助
还有其它问题?提交请求